---
group:
  name: didi
  description: ''
  projects:
  - name: DoraemonKit
    description: ''
    mirrorRelease: false
    topic: android,ios,miniapp,mockgps,monitoring,performance,tools
  - name: kafka-manager
    description: ''
    mirrorRelease: false
    topic: ''
  - name: virtualapk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nightingale
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cube-ui
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Logi-KafkaManager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'super-jacoco'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tinyid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hetsann'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cube-ui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mand-mobile'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mpx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DoraemonKit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LogiKM'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sharingan'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'doraemonkit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kafka-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'logi-kafkamanager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'virtualapk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'super-jacoco'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'logikm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nightingale'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tinyid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cube-ui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'booster'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hetsann'
    description: ''
    mirrorRelease: false
    topic: ''
  